@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('/libre-baskerville/regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('/libre-baskerville/italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: normal;
  font-weight: 500;
  src: url('/libre-baskerville/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: italic;
  font-weight: 500;
  src: url('/libre-baskerville/500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: normal;
  font-weight: 600;
  src: url('/libre-baskerville/600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: italic;
  font-weight: 600;
  src: url('/libre-baskerville/600italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('/libre-baskerville/700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'libre-baskerville';
  font-style: italic;
  font-weight: 700;
  src: url('/libre-baskerville/700italic.woff2') format('woff2');
}